@import url("https://fonts.googleapis.com/css2?family=Bree+Serif&family=Caveat:wght@400;700&family=Lobster&family=Monoton&family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display+SC:ital,wght@0,400;0,700;1,700&family=Playfair+Display:ital,wght@0,400;0,700;1,700&family=Roboto:ital,wght@0,400;0,700;1,400;1,700&family=Source+Sans+Pro:ital,wght@0,400;0,700;1,700&family=Work+Sans:ital,wght@0,400;0,700;1,700&display=swap");

.main-logo {
    color: black;
    font-family: "Roboto";
    font-size: 50px;
    font-weight: 900;
    height: 150px;
    width: 150px;
    margin: 40px;
}



#email {
    border-width:0;
    height: 50px;
    width: 400px;
    margin-left: 100px;
    background-color: #cfcfcf;
    border-radius: 5px;
}

.line {
    margin-left: 100px;
}

#bannerItem {
    background-image: linear-gradient(#fd7973,#fe8463);
    color: white;
    height: 50px;
    width: 400px;
    margin-left: 100px;
    padding-left: 20px;
}


#bannerItem2 {
    border-color: #fe885d;
    background-color: white;
    color: black;
    height: 50px;
    width: 400px;
    margin-left: 100px;
}

#bannerItem3 {
    border-color: #fe885d;
    background-color: white;
    color: black;
    height: 50px;
    width: 400px;
    margin-left: 100px;
    padding-left: 30px;
}

.signup {
    font-size: 20px;
    color: #fe885d;
}